textures/reqkitchen/grzalka_red
{
	surfaceparm nolightmap
	surfaceparm nomarks
	cull disable
	qer_trans 2
	q3map_surfacelight 50
	{
		map textures/reqkitchen/grzalka_red.tga
		blendfunc add
	}
}

textures/reqkitchen/nateweb
{
	qer_editorimage textures/reqkitchen/nateweb.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nolightmap
	cull disable	
	{
		map textures/reqkitchen/nateweb.tga
		blendfunc add
		rgbgen identity
	}
}


textures/base_trim/tin
{
  {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/voyager/basic.jpg
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
  {
    map textures/forge/baseforge2v2.tga
    tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
  {
		map textures/voyager/basic.jpg
    blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}       

textures/sfx/xfinalfoginvert
{
  qer_nocarve
  surfaceparm	trans
  surfaceparm	nonsolid
  surfaceparm	fog
  surfaceparm	nolightmap
  qer_nocarve
  fogparms ( 0 0 0 ) 256
}

textures/sfx/fog_timdm8
{
  surfaceparm	trans
  surfaceparm	nonsolid
  surfaceparm	fog
  surfaceparm	nolightmap
  fogparms ( .211 .231 .094 ) 250
}

textures/gothic_light/gothic_light2_lrg_200
{
	q3map_surfacelight 200
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/dreadnought/dnlight.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/dreadnought/focusringglow.jpg
    blendfunc GL_ONE GL_ONE
	}
}

textures/base_wall/metalblack03
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/dreadnought/metal6big.jpg
    blendFunc filter
  }
}

textures/liquids/clear_calm1
{
	qer_editorimage textures/holodeck_training/lava2_mult.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/holodeck_training/lava2_mult.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/liquids/bubbles.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}

textures/base_wall/bluemetal2
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/forge/frock.jpg
    blendFunc filter
  }
}

textures/base_support/basic1_1
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/scavenger/c_wall_brown.jpg
    blendFunc filter
  }
}

textures/base_floor/pjgrate1
{
	surfaceparm	metalsteps		
	cull none
	{
		map textures/scavenger/scavgrate.tga
		tcMod scale 2 2
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/gothic_wall/slateroofc
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/dreadnought/set1floor3b.jpg
    blendFunc filter
  }
}

textures/base_trim/pewter_shiney
{   
  {
    map textures/forge/baseforge2v2.tga
    tcGen environment
    rgbGen identity
	}   
  {
		map textures/voyager/flatgrey1.jpg
    blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
  {
		map $lightmap
    blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/base_trim/proto_fence
{
	surfaceparm trans		
	cull none
  nopicmip
	{
		map textures\engineering\hologrid_b.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_wall/atech1_e
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/borg/circuitsa_b.jpg
    blendFunc filter
  }
}

textures/base_support/cable
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/dreadnought/wall7.jpg
    blendFunc filter
  }
}

textures/base_support/pip03_2
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/scavenger/c_wall_brown.jpg
    blendFunc filter
  }
}

textures/base_wall/atech1_alpha
{
  {
		map textures/dreadnought/bluestasic_scan.jpg
    tcmod scale 2 .4
    tcmod scroll 6 .6
    blendFunc GL_ONE GL_ZERO
    rgbGen identity
	}
	{
		map textures/borg/d_nbm.jpg
    blendfunc blend
    rgbGen identity
	}
  {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/base_support/pip03_3
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures/scavenger/c_wall_brown.jpg
    blendFunc filter
  }
}

textures/base_support/grate2_7_small
{
  {
    map $lightmap
    rgbGen identity
  }
  {
    map textures\scavenger\k_floor_b.jpg
    blendFunc filter
  }
}

textures/base_light/ceil1_22a
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	light 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/scavenger/kdm_light4.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/scavenger/kdm_light4glow.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/baslt4_1_2k
{
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/dreadnought/jethole.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/dreadnought/jethole_glow.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/gothic_light/gothic_light2_lrg_1k
{
	q3map_surfacelight 1000
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/voyager/ceilinglight.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/borg/lgt16x16.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/base_light/geolight
{
	surfaceparm nomarks
	q3map_surfacelight 4000
	light 1
	{
		map $lightmap
		rgbGen identity
	}
  {
		map gfx/effects/prifle_hit.jpg
		blendFunc add
		rgbgen wave sin .575 .025 0 10
	}
}
